EasyScalp 2.8

Тема в разделе "Анонсы новых версий", создана пользователем Support, 3 мар 2015.

  1. 1. Проведена оптимизация работы программы, значительно уменьшено использование оперативной памяти.
    2. Добавлены новые индикаторы Delta, CumDelta, Open Interest, BidAsk.
    3. При закрытии EasyScalp открытые позиции сохраняются и восстанавливаются при следующем запуске.
    4. В последних версиях Quik больше не требуется открывать стаканы.
    5. В графиках добавлена возможность установки звукового сигнала на горизонтальную линию. Сигнал воспроизводится при пересечении линии с графиком цены, а так же с индикаторами Volume, Delta, CumDelta, Open Interest, BidAsk.
    6. Исправлены найденные ошибки.
     
    stasb05, Дим, vvbon и 4 другим нравится это.
  2. Всё здорово!!!, но если бы была ещё реализована "кнопка" центровки спрэда было бы очень удобно (например открыто несколько стаканов,при нажатии например "шифт" или другую клавишу, стаканы центруются),автоматическая центровка очень медленная...
     
  3. Попробовал обновиться до 2.8.3, но почему-то Easy перестал показывать сделки и не работает график ОИ. Снес, установил 2.8.2 - все заработало.
     
  4. Перезалил
     
  5. При переходе с одного таймфрейма на другой пропадает кусок графика, как исправить?
     
  6. Добрый день.
    Где-то на форуме видел упоминание о предстоящем выходе EasyScalp 3.0.
    Хотелось бы, хотя бы в общих чертах, узнать предполагаемую ценовую политику по нему для владельцев бессрочной лицензии на EasyScalp 2: придется ли покупать лицензию заново, оплатить со скидкой, пользоваться бесплатно...
     
  7. Добрый день, вначале я хотел глобально переделать EasyScalp 3 (сделав его на основе моего нового терминала TigerTrade) и сделать переход на него с EasyScalp 2 за доплату в 10-15 тысяч, но так как получил негативные отзывы на счёт такого подхода решил выпустить EasyScalp 3 немного доработав EasyScalp 2 и сделать переход на него бесплатным.
     
  8. Поддерживаю такое решение! :о)
    Спасибо за ответ!
     
  9. А что Easy версии 2.8 уже не поддерживается?
     
  10. Устарела, все коннекторы кроме квика не рабочие уже.
     
  11. Жаль, и работала безотказно, и настраивалась просто... Более поздние версии этими качествами не обладают...